<?php
function valid_mail ($str) {
 return  (ereg ('(^[0-9a-zA-Z_\.-]{1,}@([0-9a-zA-Z_\-]{1,}\.)+[0-9a-zA-Z_\-]{2,}$)', $str));
}

$mailadres = "burger@eduvision.nl";
if (!valid_mail($mailadres)) {
	echo "U heeft het e-mailadres niet op de juiste manier ingevoerd!";
}
echo "U heeft het adres ".$mailadres." op de juiste manier ingevoerd.";

?>
